Skip to main content
`Ctrl`+`K`

# DSGetBlockSize

Gets the block size.

## Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetBlockSize(DS ds,PetscInt *bs)

Not Collective

## Input Parameter

- ds - the direct solver context

## Output Parameter

- bs - block size

## See Also

DS: Direct Solver (or Dense System), `DSSetBlockSize()`

## Level

intermediate

## Location

src/sys/classes/ds/interface/dsbasic.c

Index of all DS routines Table of Contents for all manual pages Index of all manual pages